input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	-webkit-appearance: none;
	background: #f4f4f4;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #403c3e;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	margin: 0;
	max-width: 100%;
	padding: 12px 14px;
    box-shadow: inset 0 1px 2px  rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 2px  rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 2px  rgba(0, 0, 0, 0.1);
	-o-box-shadow: inset 0 1px 2px  rgba(0, 0, 0, 0.1);
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	height: 50px;
	width: 755px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 400px;
}
select {
    padding: 5px 0;
	-webkit-appearance: none;
}
input[type="submit"], button {
	background-color: #a6cd39;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 24px;
	font-weight: 400;
	height: 50px;
	padding: 10px 34px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
input[type="submit"]:hover, button:hover {
	background-color: #91b42e;
}
a.em-button {
	background-color: #a6cd39;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	padding: 10px 34px;
	text-align: center;
	text-decoration: none;	
	text-align: center;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.em-button:hover {
	background-color: #91b42e;
	color: #fff;
	text-decoration: none;
}
a.pdf-link:after, a.doc-link:after {
	background: url(../images/icons/download.png) no-repeat left top;
	content: "";
	height: 33px;
	position: absolute;
	right: 48px;
	top: -2px;
	width: 24px;
}
a.pdf-link, a.doc-link {
	background: url(../images/icons/pdf.png) left top no-repeat;
	color: #033d6c;
	display: block;
	font-size: 1.125rem;
	font-weight: 500;
    padding: 8px 100px 6px 53px;
	position: relative;
}
a.doc-link {
	background: url(../images/icons/doc.png) left top no-repeat;
}
p.testimonial {
	color: #333;
    font-family: "Georgia",sans-serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    line-height: 1.2;
}
p.georgia {
	font-family: "Georgia",sans-serif;
}
.testimonial em, .testimonial h2 {
    color: #152e54;
}
table.table-style-1 {
	background: #0d294a5;
}
.table-style-1 td, .table-style-1 th {
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 13px 15px 13px;
	text-align: left;
}
.table-style-1 th {
	background: #5f6062;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.333333em;
}
.table-style-1 tr td:first-child, .table-style-1 tr th:first-child {
	border-left: none;
}
.table-style-1 tr:nth-child(2n) td {
	background: #e1e5ec;
}

.table-panel {
	background:#5f6062;
	border:none;
	padding:0;
	color:#fff;
	margin-bottom: 0 !important;
}

.table-panel tr { border:none; background:none;}
body.inner.page-template-landing .table-panel td{padding:0 10px 0 50px;}
body.inner.page-template-landing .table-panel td:first-child{padding:0;}
.table-panel td { padding:0 50px; border:none;}
.table-panel td:first-child { padding:0;}
.table-panel td h2,
.table-panel td h3,
.table-panel td p{color:#fff;}
.table-panel td h2{font-size:44px;font-weight: 700;line-height: 1.1;}
.table-panel td p{font-size:28px;color: #fff;font-weight: 300;line-height: 1.4;}
.table-panel td p.georgia{font-size:24px;line-height: 1.6;}
.table-panel td a.em-button{margin-top: 20px;}

.notable { border:none !important;}
.notable tr { border:none;}
.notable td { vertical-align:top; padding:0; border:none;}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}

.mce-content-body img[data-wp-more] {
	height: 16px !important;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clear {
	clear: both;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
.textjustify {
	text-align: justify;
}
.normal {
	font-weight: inherit;
}
.uppercase {
	font-weight: bold;
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.block {
	display: block;
}
.noborder {
	border: 0;
}
img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 24px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
ul.no-bullet {
	margin-left: 0;
}
ul.no-bullet li ul, ul.no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}